# == Schema Information
#
# Table name: notifications
#
#  id              :integer(4)      not null, primary key
#  subject_id      :string(255)
#  subject_type    :string(255)
#  verb            :string(255)
#  user_id         :integer(4)
#  supplement_id   :integer(4)
#  supplement_type :string(255)
#  created_at      :datetime
#  updated_at      :datetime
#

# Read about fixtures at http://ar.rubyonrails.org/classes/Fixtures.html

one:
  subject_id: MyString
  subject_type: MyString
  verb: MyString
  user_id: 1
  supplement_id: 1
  supplement_type: MyString

two:
  subject_id: MyString
  subject_type: MyString
  verb: MyString
  user_id: 1
  supplement_id: 1
  supplement_type: MyString
